<?php

class EvaluationController extends \Our\Controller_AbstractIndex {

    public function init(){
        parent::init();
    }

    public function getEvaluationsAction(){
        $info = \Business\Goods\GoodsCommonServiceModel::getInstance()->getEvaluations($this->req[\Our\NameConst::data]);
        $this->success($info);
    }

    public function testAction() {
        \Business\Goods\EvaluationServiceModel::getInstance()->autoEvaluate();
    }
}